Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 19: Zeile 19:
}
}


ul.side-nav label {
ul.side-nav {
     background: #FFFFFF;
     background: #FFFFFF;
     color: #fff;
     color: #fff;
     padding: .25em .5em;
     padding: .25em .5em;
}
}

Version vom 23. Februar 2019, 17:25 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:#517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}

ul.side-nav {
    background: #FFFFFF;
    color: #fff;
    padding: .25em .5em;
}